Skip to content

Instantly share code, notes, and snippets.

Embed
What would you like to do?
Package changes between Xubuntu 20.04.2.0 and 20.04.3
# diff xubuntu-20.04.2.0-desktop-amd64.manifest xubuntu-20.04.3-desktop-amd64.manifest
9,10c9,10
< alsa-ucm-conf 1.2.2-1ubuntu0.5
< alsa-utils 1.2.2-1ubuntu2
---
> alsa-ucm-conf 1.2.2-1ubuntu0.9
> alsa-utils 1.2.2-1ubuntu2.1
14,15c14,15
< apport 2.20.11-0ubuntu27.16
< apport-gtk 2.20.11-0ubuntu27.16
---
> apport 2.20.11-0ubuntu27.18
> apport-gtk 2.20.11-0ubuntu27.18
18c18
< apt 2.0.4
---
> apt 2.0.6
21c21
< apt-utils 2.0.4
---
> apt-utils 2.0.6
27c27
< aspell 0.60.8-1build1
---
> aspell 0.60.8-1ubuntu0.1
32,35c32,35
< avahi-autoipd 0.7-4ubuntu7
< avahi-daemon 0.7-4ubuntu7
< avahi-utils 0.7-4ubuntu7
< base-files 11ubuntu5.3
---
> avahi-autoipd 0.7-4ubuntu7.1
> avahi-daemon 0.7-4ubuntu7.1
> avahi-utils 0.7-4ubuntu7.1
> base-files 11ubuntu5.4
40,42c40,42
< bind9-dnsutils 1:9.16.1-0ubuntu2.4
< bind9-host 1:9.16.1-0ubuntu2.4
< bind9-libs:amd64 1:9.16.1-0ubuntu2.4
---
> bind9-dnsutils 1:9.16.1-0ubuntu2.8
> bind9-host 1:9.16.1-0ubuntu2.8
> bind9-libs:amd64 1:9.16.1-0ubuntu2.8
44,46c44,46
< bluez 5.53-0ubuntu3
< bluez-cups 5.53-0ubuntu3
< bluez-obexd 5.53-0ubuntu3
---
> bluez 5.53-0ubuntu3.3
> bluez-cups 5.53-0ubuntu3.3
> bluez-obexd 5.53-0ubuntu3.3
104,105c104,106
< dirmngr 2.2.19-3ubuntu2
< distro-info-data 0.43ubuntu1.4
---
> dirmngr 2.2.19-3ubuntu2.1
> distro-info 0.23ubuntu1
> distro-info-data 0.43ubuntu1.6
112c113
< dnsmasq-base 2.80-1.1ubuntu1.2
---
> dnsmasq-base 2.80-1.1ubuntu1.4
129c130
< exo-utils 0.12.11-1ubuntu1
---
> exo-utils 0.12.11-1ubuntu1.20.04.1
135,136c136,137
< firefox 85.0.1+build1-0ubuntu0.20.04.1
< firefox-locale-en 85.0.1+build1-0ubuntu0.20.04.1
---
> firefox 91.0+build2-0ubuntu0.20.04.1
> firefox-locale-en 91.0+build2-0ubuntu0.20.04.1
182c183
< fonts-opensymbol 2:102.11+LibO6.4.6-0ubuntu0.20.04.1
---
> fonts-opensymbol 2:102.11+LibO6.4.7-0ubuntu0.20.04.1
243c244
< friendly-recovery 0.2.41
---
> friendly-recovery 0.2.41ubuntu0.20.04.1
246,248c247,249
< fwupd 1.3.11-1~focal1
< fwupd-signed 1.27.1ubuntu2+1.3.11-1~focal1
< gcc-10-base:amd64 10.2.0-5ubuntu1~20.04
---
> fwupd 1.5.11-0ubuntu1~20.04.2
> fwupd-signed 1.27.1ubuntu5+1.5.11-0ubuntu1~20.04.2
> gcc-10-base:amd64 10.3.0-1ubuntu1~20.04
269c270
< gir1.2-gdkpixbuf-2.0:amd64 2.40.0+dfsg-3ubuntu0.1
---
> gir1.2-gdkpixbuf-2.0:amd64 2.40.0+dfsg-3ubuntu0.2
272,273c273,274
< gir1.2-goa-1.0:amd64 3.36.0-1ubuntu1
< gir1.2-gst-plugins-base-1.0:amd64 1.16.2-4
---
> gir1.2-goa-1.0:amd64 3.36.1-0ubuntu1
> gir1.2-gst-plugins-base-1.0:amd64 1.16.2-4ubuntu0.1
277c278
< gir1.2-javascriptcoregtk-4.0:amd64 2.30.3-0ubuntu0.20.04.1
---
> gir1.2-javascriptcoregtk-4.0:amd64 2.32.3-0ubuntu0.20.04.1
284,285c285,286
< gir1.2-polkit-1.0 0.105-26ubuntu1
< gir1.2-secret-1:amd64 0.20.3-0ubuntu1
---
> gir1.2-polkit-1.0 0.105-26ubuntu1.1
> gir1.2-secret-1:amd64 0.20.4-0ubuntu1
290c291
< gir1.2-webkit2-4.0:amd64 2.30.3-0ubuntu0.20.04.1
---
> gir1.2-webkit2-4.0:amd64 2.32.3-0ubuntu0.20.04.1
311,313c312,314
< gnupg 2.2.19-3ubuntu2
< gnupg-l10n 2.2.19-3ubuntu2
< gnupg-utils 2.2.19-3ubuntu2
---
> gnupg 2.2.19-3ubuntu2.1
> gnupg-l10n 2.2.19-3ubuntu2.1
> gnupg-utils 2.2.19-3ubuntu2.1
316,322c317,323
< gpg 2.2.19-3ubuntu2
< gpg-agent 2.2.19-3ubuntu2
< gpg-wks-client 2.2.19-3ubuntu2
< gpg-wks-server 2.2.19-3ubuntu2
< gpgconf 2.2.19-3ubuntu2
< gpgsm 2.2.19-3ubuntu2
< gpgv 2.2.19-3ubuntu2
---
> gpg 2.2.19-3ubuntu2.1
> gpg-agent 2.2.19-3ubuntu2.1
> gpg-wks-client 2.2.19-3ubuntu2.1
> gpg-wks-server 2.2.19-3ubuntu2.1
> gpgconf 2.2.19-3ubuntu2.1
> gpgsm 2.2.19-3ubuntu2.1
> gpgv 2.2.19-3ubuntu2.1
326c327
< grub-common 2.04-1ubuntu26.8
---
> grub-common 2.04-1ubuntu26.13
328,330c329,331
< grub-pc 2.04-1ubuntu26.8
< grub-pc-bin 2.04-1ubuntu26.8
< grub2-common 2.04-1ubuntu26.8
---
> grub-pc 2.04-1ubuntu26.13
> grub-pc-bin 2.04-1ubuntu26.13
> grub2-common 2.04-1ubuntu26.13
332,333c333,334
< gstreamer1.0-gl:amd64 1.16.2-4
< gstreamer1.0-gtk3:amd64 1.16.2-1ubuntu2
---
> gstreamer1.0-gl:amd64 1.16.2-4ubuntu0.1
> gstreamer1.0-gtk3:amd64 1.16.2-1ubuntu2.1
337,339c338,340
< gstreamer1.0-plugins-base:amd64 1.16.2-4
< gstreamer1.0-plugins-good:amd64 1.16.2-1ubuntu2
< gstreamer1.0-pulseaudio:amd64 1.16.2-1ubuntu2
---
> gstreamer1.0-plugins-base:amd64 1.16.2-4ubuntu0.1
> gstreamer1.0-plugins-good:amd64 1.16.2-1ubuntu2.1
> gstreamer1.0-pulseaudio:amd64 1.16.2-1ubuntu2.1
341c342
< gstreamer1.0-x:amd64 1.16.2-4
---
> gstreamer1.0-x:amd64 1.16.2-4ubuntu0.1
368,370c369,371
< initramfs-tools 0.136ubuntu6.3
< initramfs-tools-bin 0.136ubuntu6.3
< initramfs-tools-core 0.136ubuntu6.3
---
> initramfs-tools 0.136ubuntu6.6
> initramfs-tools-bin 0.136ubuntu6.6
> initramfs-tools-core 0.136ubuntu6.6
374c375
< intel-microcode 3.20201110.0ubuntu0.20.04.2
---
> intel-microcode 3.20210608.0ubuntu0.20.04.1
382,383c383,384
< isc-dhcp-client 4.4.1-2.1ubuntu5
< isc-dhcp-common 4.4.1-2.1ubuntu5
---
> isc-dhcp-client 4.4.1-2.1ubuntu5.20.04.2
> isc-dhcp-common 4.4.1-2.1ubuntu5.20.04.2
396,421c397,422
< language-pack-bn 1:20.04+20210121
< language-pack-bn-base 1:20.04+20210121
< language-pack-de 1:20.04+20210121
< language-pack-de-base 1:20.04+20210121
< language-pack-en 1:20.04+20210121
< language-pack-en-base 1:20.04+20210121
< language-pack-es 1:20.04+20210121
< language-pack-es-base 1:20.04+20210121
< language-pack-fr 1:20.04+20210121
< language-pack-fr-base 1:20.04+20210121
< language-pack-gnome-bn 1:20.04+20210121
< language-pack-gnome-bn-base 1:20.04+20210121
< language-pack-gnome-de 1:20.04+20210121
< language-pack-gnome-de-base 1:20.04+20210121
< language-pack-gnome-en 1:20.04+20210121
< language-pack-gnome-en-base 1:20.04+20210121
< language-pack-gnome-es 1:20.04+20210121
< language-pack-gnome-es-base 1:20.04+20210121
< language-pack-gnome-fr 1:20.04+20210121
< language-pack-gnome-fr-base 1:20.04+20210121
< language-pack-gnome-hi 1:20.04+20210121
< language-pack-gnome-hi-base 1:20.04+20210121
< language-pack-gnome-ja 1:20.04+20210121
< language-pack-gnome-ja-base 1:20.04+20210121
< language-pack-gnome-pt 1:20.04+20210121
< language-pack-gnome-pt-base 1:20.04+20210121
---
> language-pack-bn 1:20.04+20210802
> language-pack-bn-base 1:20.04+20210802
> language-pack-de 1:20.04+20210802
> language-pack-de-base 1:20.04+20210802
> language-pack-en 1:20.04+20210802
> language-pack-en-base 1:20.04+20210802
> language-pack-es 1:20.04+20210802
> language-pack-es-base 1:20.04+20210802
> language-pack-fr 1:20.04+20210802
> language-pack-fr-base 1:20.04+20210802
> language-pack-gnome-bn 1:20.04+20210802
> language-pack-gnome-bn-base 1:20.04+20210802
> language-pack-gnome-de 1:20.04+20210802
> language-pack-gnome-de-base 1:20.04+20210802
> language-pack-gnome-en 1:20.04+20210802
> language-pack-gnome-en-base 1:20.04+20210802
> language-pack-gnome-es 1:20.04+20210802
> language-pack-gnome-es-base 1:20.04+20210802
> language-pack-gnome-fr 1:20.04+20210802
> language-pack-gnome-fr-base 1:20.04+20210802
> language-pack-gnome-hi 1:20.04+20210802
> language-pack-gnome-hi-base 1:20.04+20210802
> language-pack-gnome-ja 1:20.04+20210802
> language-pack-gnome-ja-base 1:20.04+20210802
> language-pack-gnome-pt 1:20.04+20210802
> language-pack-gnome-pt-base 1:20.04+20210802
424,431c425,432
< language-pack-gnome-zh-hans 1:20.04+20210121
< language-pack-gnome-zh-hans-base 1:20.04+20210121
< language-pack-hi 1:20.04+20210121
< language-pack-hi-base 1:20.04+20210121
< language-pack-ja 1:20.04+20210121
< language-pack-ja-base 1:20.04+20210121
< language-pack-pt 1:20.04+20210121
< language-pack-pt-base 1:20.04+20210121
---
> language-pack-gnome-zh-hans 1:20.04+20210802
> language-pack-gnome-zh-hans-base 1:20.04+20210802
> language-pack-hi 1:20.04+20210802
> language-pack-hi-base 1:20.04+20210802
> language-pack-ja 1:20.04+20210802
> language-pack-ja-base 1:20.04+20210802
> language-pack-pt 1:20.04+20210802
> language-pack-pt-base 1:20.04+20210802
434,435c435,436
< language-pack-zh-hans 1:20.04+20210121
< language-pack-zh-hans-base 1:20.04+20210121
---
> language-pack-zh-hans 1:20.04+20210802
> language-pack-zh-hans-base 1:20.04+20210802
454c455
< libapt-pkg6.0:amd64 2.0.4
---
> libapt-pkg6.0:amd64 2.0.6
458,459c459,460
< libasound2:amd64 1.2.2-2.1ubuntu2.3
< libasound2-data 1.2.2-2.1ubuntu2.3
---
> libasound2:amd64 1.2.2-2.1ubuntu2.4
> libasound2-data 1.2.2-2.1ubuntu2.4
461c462
< libaspell15:amd64 0.60.8-1build1
---
> libaspell15:amd64 0.60.8-1ubuntu0.1
471c472
< libatopology2:amd64 1.2.2-2.1ubuntu2.3
---
> libatopology2:amd64 1.2.2-2.1ubuntu2.4
479,483c480,484
< libavahi-client3:amd64 0.7-4ubuntu7
< libavahi-common-data:amd64 0.7-4ubuntu7
< libavahi-common3:amd64 0.7-4ubuntu7
< libavahi-core7:amd64 0.7-4ubuntu7
< libavahi-glib1:amd64 0.7-4ubuntu7
---
> libavahi-client3:amd64 0.7-4ubuntu7.1
> libavahi-common-data:amd64 0.7-4ubuntu7.1
> libavahi-common3:amd64 0.7-4ubuntu7.1
> libavahi-core7:amd64 0.7-4ubuntu7.1
> libavahi-glib1:amd64 0.7-4ubuntu7.1
502c503
< libbluetooth3:amd64 5.53-0ubuntu3
---
> libbluetooth3:amd64 5.53-0ubuntu3.3
518c519
< libcaca0:amd64 0.99.beta19-2.1ubuntu1
---
> libcaca0:amd64 0.99.beta19-2.1ubuntu1.20.04.1
533c534
< libcc1-0:amd64 10.2.0-5ubuntu1~20.04
---
> libcc1-0:amd64 10.3.0-1ubuntu1~20.04
564,565c565,566
< libcurl3-gnutls:amd64 7.68.0-1ubuntu2.4
< libcurl4:amd64 7.68.0-1ubuntu2.4
---
> libcurl3-gnutls:amd64 7.68.0-1ubuntu2.6
> libcurl4:amd64 7.68.0-1ubuntu2.6
583,584c584,585
< libdjvulibre-text 3.5.27.1-14build1
< libdjvulibre21:amd64 3.5.27.1-14build1
---
> libdjvulibre-text 3.5.27.1-14ubuntu0.1
> libdjvulibre21:amd64 3.5.27.1-14ubuntu0.1
589,594c590,595
< libdrm-amdgpu1:amd64 2.4.102-1ubuntu1~20.04.1
< libdrm-common 2.4.102-1ubuntu1~20.04.1
< libdrm-intel1:amd64 2.4.102-1ubuntu1~20.04.1
< libdrm-nouveau2:amd64 2.4.102-1ubuntu1~20.04.1
< libdrm-radeon1:amd64 2.4.102-1ubuntu1~20.04.1
< libdrm2:amd64 2.4.102-1ubuntu1~20.04.1
---
> libdrm-amdgpu1:amd64 2.4.105-3~20.04.1
> libdrm-common 2.4.105-3~20.04.1
> libdrm-intel1:amd64 2.4.105-3~20.04.1
> libdrm-nouveau2:amd64 2.4.105-3~20.04.1
> libdrm-radeon1:amd64 2.4.105-3~20.04.1
> libdrm2:amd64 2.4.105-3~20.04.1
603c604
< libegl-mesa0:amd64 20.2.6-0ubuntu0.20.04.1
---
> libegl-mesa0:amd64 21.0.3-0ubuntu0.3~20.04.1
618,622c619,623
< libexiv2-27:amd64 0.27.2-8ubuntu2
< libexo-1-0:amd64 0.12.11-1ubuntu1
< libexo-2-0:amd64 0.12.11-1ubuntu1
< libexo-common 0.12.11-1ubuntu1
< libexo-helpers 0.12.11-1ubuntu1
---
> libexiv2-27:amd64 0.27.2-8ubuntu2.6
> libexo-1-0:amd64 0.12.11-1ubuntu1.20.04.1
> libexo-2-0:amd64 0.12.11-1ubuntu1.20.04.1
> libexo-common 0.12.11-1ubuntu1.20.04.1
> libexo-helpers 0.12.11-1ubuntu1.20.04.1
653,654c654,655
< libfwupd2:amd64 1.3.11-1~focal1
< libfwupdplugin1:amd64 1.3.11-1~focal1
---
> libfwupd2:amd64 1.5.11-0ubuntu1~20.04.2
> libfwupdplugin1:amd64 1.5.11-0ubuntu1~20.04.2
661c662
< libgbm1:amd64 20.2.6-0ubuntu0.20.04.1
---
> libgbm1:amd64 21.0.3-0ubuntu0.3~20.04.1
663c664
< libgcc-s1:amd64 10.2.0-5ubuntu1~20.04
---
> libgcc-s1:amd64 10.3.0-1ubuntu1~20.04
673,675c674,676
< libgdk-pixbuf2.0-0:amd64 2.40.0+dfsg-3ubuntu0.1
< libgdk-pixbuf2.0-bin 2.40.0+dfsg-3ubuntu0.1
< libgdk-pixbuf2.0-common 2.40.0+dfsg-3ubuntu0.1
---
> libgdk-pixbuf2.0-0:amd64 2.40.0+dfsg-3ubuntu0.2
> libgdk-pixbuf2.0-bin 2.40.0+dfsg-3ubuntu0.2
> libgdk-pixbuf2.0-common 2.40.0+dfsg-3ubuntu0.2
680c681
< libgfortran5:amd64 10.2.0-5ubuntu1~20.04
---
> libgfortran5:amd64 10.3.0-1ubuntu1~20.04
685,686c686,687
< libgl1-mesa-dri:amd64 20.2.6-0ubuntu0.20.04.1
< libglapi-mesa:amd64 20.2.6-0ubuntu0.20.04.1
---
> libgl1-mesa-dri:amd64 21.0.3-0ubuntu0.3~20.04.1
> libglapi-mesa:amd64 21.0.3-0ubuntu0.3~20.04.1
689,691c690,692
< libglib2.0-0:amd64 2.64.6-1~ubuntu20.04.1
< libglib2.0-bin 2.64.6-1~ubuntu20.04.1
< libglib2.0-data 2.64.6-1~ubuntu20.04.1
---
> libglib2.0-0:amd64 2.64.6-1~ubuntu20.04.4
> libglib2.0-bin 2.64.6-1~ubuntu20.04.4
> libglib2.0-data 2.64.6-1~ubuntu20.04.4
695c696
< libglx-mesa0:amd64 20.2.6-0ubuntu0.20.04.1
---
> libglx-mesa0:amd64 21.0.3-0ubuntu0.3~20.04.1
703,706c704,707
< libgnutls30:amd64 3.6.13-2ubuntu1.3
< libgoa-1.0-0b:amd64 3.36.0-1ubuntu1
< libgoa-1.0-common 3.36.0-1ubuntu1
< libgomp1:amd64 10.2.0-5ubuntu1~20.04
---
> libgnutls30:amd64 3.6.13-2ubuntu1.6
> libgoa-1.0-0b:amd64 3.36.1-0ubuntu1
> libgoa-1.0-common 3.36.1-0ubuntu1
> libgomp1:amd64 10.3.0-1ubuntu1~20.04
724c725
< libgstreamer-gl1.0-0:amd64 1.16.2-4
---
> libgstreamer-gl1.0-0:amd64 1.16.2-4ubuntu0.1
726,727c727,728
< libgstreamer-plugins-base1.0-0:amd64 1.16.2-4
< libgstreamer-plugins-good1.0-0:amd64 1.16.2-1ubuntu2
---
> libgstreamer-plugins-base1.0-0:amd64 1.16.2-4ubuntu0.1
> libgstreamer-plugins-good1.0-0:amd64 1.16.2-1ubuntu2.1
742c743
< libgupnp-1.2-0:amd64 1.2.3-0ubuntu0.20.04.1
---
> libgupnp-1.2-0:amd64 1.2.4-0ubuntu1
752c753
< libhogweed5:amd64 3.5.1+really3.5.1-2
---
> libhogweed5:amd64 3.5.1+really3.5.1-2ubuntu0.2
798c799
< libjavascriptcoregtk-4.0-18:amd64 2.30.3-0ubuntu0.20.04.1
---
> libjavascriptcoregtk-4.0-18:amd64 2.32.3-0ubuntu0.20.04.1
800a802
> libjcat1:amd64 0.1.3-2~ubuntu20.04.1
810,811c812,813
< libjuh-java 1:6.4.6-0ubuntu0.20.04.1
< libjurt-java 1:6.4.6-0ubuntu0.20.04.1
---
> libjuh-java 1:6.4.7-0ubuntu0.20.04.1
> libjurt-java 1:6.4.7-0ubuntu0.20.04.1
828,831c830,833
< libldap-2.4-2:amd64 2.4.49+dfsg-2ubuntu1.6
< libldap-common 2.4.49+dfsg-2ubuntu1.6
< libldb2:amd64 2:2.0.10-0ubuntu0.20.04.2
< liblightdm-gobject-1-0:amd64 1.30.0-0ubuntu3.1
---
> libldap-2.4-2:amd64 2.4.49+dfsg-2ubuntu1.8
> libldap-common 2.4.49+dfsg-2ubuntu1.8
> libldb2:amd64 2:2.0.10-0ubuntu0.20.04.3
> liblightdm-gobject-1-0:amd64 1.30.0-0ubuntu4~20.04.1
833c835
< libllvm11:amd64 1:11.0.0-2~ubuntu20.04.1
---
> libllvm12:amd64 1:12.0.0-3ubuntu1~20.04.3
846c848
< liblz4-1:amd64 1.9.2-2
---
> liblz4-1:amd64 1.9.2-2ubuntu0.20.04.1
884c886
< libmysqlclient21:amd64 8.0.23-0ubuntu0.20.04.1
---
> libmysqlclient21:amd64 8.0.26-0ubuntu0.20.04.2
896,897c898,899
< libnetplan0:amd64 0.101-0ubuntu3~20.04.2
< libnettle7:amd64 3.5.1+really3.5.1-2
---
> libnetplan0:amd64 0.102-0ubuntu1~20.04.2
> libnettle7:amd64 3.5.1+really3.5.1-2ubuntu0.2
915c917
< libnss-systemd:amd64 245.4-4ubuntu3.4
---
> libnss-systemd:amd64 245.4-4ubuntu3.11
919c921
< libnvpair1linux 0.8.3-1ubuntu12.6
---
> libnvpair1linux 0.8.3-1ubuntu12.12
926c928
< libopenexr24:amd64 2.3.0-6ubuntu0.3
---
> libopenexr24:amd64 2.3.0-6ubuntu0.5
938,942c940,944
< libpam-modules:amd64 1.3.1-5ubuntu4.1
< libpam-modules-bin 1.3.1-5ubuntu4.1
< libpam-runtime 1.3.1-5ubuntu4.1
< libpam-systemd:amd64 245.4-4ubuntu3.4
< libpam0g:amd64 1.3.1-5ubuntu4.1
---
> libpam-modules:amd64 1.3.1-5ubuntu4.2
> libpam-modules-bin 1.3.1-5ubuntu4.2
> libpam-runtime 1.3.1-5ubuntu4.2
> libpam-systemd:amd64 245.4-4ubuntu3.11
> libpam0g:amd64 1.3.1-5ubuntu4.2
954c956
< libpci3:amd64 1:3.6.4-1
---
> libpci3:amd64 1:3.6.4-1ubuntu0.20.04.1
967,968c969,970
< libpolkit-agent-1-0:amd64 0.105-26ubuntu1
< libpolkit-gobject-1-0:amd64 0.105-26ubuntu1
---
> libpolkit-agent-1-0:amd64 0.105-26ubuntu1.1
> libpolkit-gobject-1-0:amd64 0.105-26ubuntu1.1
975c977
< libprocps8:amd64 2:3.3.16-1ubuntu2
---
> libprocps8:amd64 2:3.3.16-1ubuntu2.2
979,981c981,983
< libpulse-mainloop-glib0:amd64 1:13.99.1-1ubuntu3.10
< libpulse0:amd64 1:13.99.1-1ubuntu3.10
< libpulsedsp:amd64 1:13.99.1-1ubuntu3.10
---
> libpulse-mainloop-glib0:amd64 1:13.99.1-1ubuntu3.11
> libpulse0:amd64 1:13.99.1-1ubuntu3.11
> libpulsedsp:amd64 1:13.99.1-1ubuntu3.11
985,987c987,989
< libpython3.8:amd64 3.8.5-1~20.04
< libpython3.8-minimal:amd64 3.8.5-1~20.04
< libpython3.8-stdlib:amd64 3.8.5-1~20.04
---
> libpython3.8:amd64 3.8.10-0ubuntu1~20.04
> libpython3.8-minimal:amd64 3.8.10-0ubuntu1~20.04
> libpython3.8-stdlib:amd64 3.8.10-0ubuntu1~20.04
990c992
< libqpdf26:amd64 9.1.1-1build1
---
> libqpdf26:amd64 9.1.1-1ubuntu0.1
992c994
< libquadmath0:amd64 10.2.0-5ubuntu1~20.04
---
> libquadmath0:amd64 10.3.0-1ubuntu1~20.04
1000,1012c1002,1014
< libreoffice-base-core 1:6.4.6-0ubuntu0.20.04.1
< libreoffice-calc 1:6.4.6-0ubuntu0.20.04.1
< libreoffice-common 1:6.4.6-0ubuntu0.20.04.1
< libreoffice-core 1:6.4.6-0ubuntu0.20.04.1
< libreoffice-draw 1:6.4.6-0ubuntu0.20.04.1
< libreoffice-gnome 1:6.4.6-0ubuntu0.20.04.1
< libreoffice-gtk3 1:6.4.6-0ubuntu0.20.04.1
< libreoffice-impress 1:6.4.6-0ubuntu0.20.04.1
< libreoffice-math 1:6.4.6-0ubuntu0.20.04.1
< libreoffice-style-colibre 1:6.4.6-0ubuntu0.20.04.1
< libreoffice-style-elementary 1:6.4.6-0ubuntu0.20.04.1
< libreoffice-style-tango 1:6.4.6-0ubuntu0.20.04.1
< libreoffice-writer 1:6.4.6-0ubuntu0.20.04.1
---
> libreoffice-base-core 1:6.4.7-0ubuntu0.20.04.1
> libreoffice-calc 1:6.4.7-0ubuntu0.20.04.1
> libreoffice-common 1:6.4.7-0ubuntu0.20.04.1
> libreoffice-core 1:6.4.7-0ubuntu0.20.04.1
> libreoffice-draw 1:6.4.7-0ubuntu0.20.04.1
> libreoffice-gnome 1:6.4.7-0ubuntu0.20.04.1
> libreoffice-gtk3 1:6.4.7-0ubuntu0.20.04.1
> libreoffice-impress 1:6.4.7-0ubuntu0.20.04.1
> libreoffice-math 1:6.4.7-0ubuntu0.20.04.1
> libreoffice-style-colibre 1:6.4.7-0ubuntu0.20.04.1
> libreoffice-style-elementary 1:6.4.7-0ubuntu0.20.04.1
> libreoffice-style-tango 1:6.4.7-0ubuntu0.20.04.1
> libreoffice-writer 1:6.4.7-0ubuntu0.20.04.1
1015c1017
< libridl-java 1:6.4.6-0ubuntu0.20.04.1
---
> libridl-java 1:6.4.7-0ubuntu0.20.04.1
1030,1032c1032,1034
< libseccomp2:amd64 2.4.3-1ubuntu3.20.04.3
< libsecret-1-0:amd64 0.20.3-0ubuntu1
< libsecret-common 0.20.3-0ubuntu1
---
> libseccomp2:amd64 2.5.1-1ubuntu1~20.04.1
> libsecret-1-0:amd64 0.20.4-0ubuntu1
> libsecret-common 0.20.4-0ubuntu1
1046c1048
< libsmbclient:amd64 2:4.11.6+dfsg-0ubuntu1.6
---
> libsmbclient:amd64 2:4.11.6+dfsg-0ubuntu1.9
1050c1052
< libsndfile1:amd64 1.0.28-7
---
> libsndfile1:amd64 1.0.28-7ubuntu0.1
1073c1075
< libssl1.1:amd64 1.1.1f-1ubuntu2.1
---
> libssl1.1:amd64 1.1.1f-1ubuntu2.5
1075c1077
< libstdc++6:amd64 10.2.0-5ubuntu1~20.04
---
> libstdc++6:amd64 10.3.0-1ubuntu1~20.04
1081c1083
< libsystemd0:amd64 245.4-4ubuntu3.4
---
> libsystemd0:amd64 245.4-4ubuntu3.11
1098c1100
< libtiff5:amd64 4.1.0+git191117-2build1
---
> libtiff5:amd64 4.1.0+git191117-2ubuntu0.20.04.1
1109c1111
< libudev1:amd64 245.4-4ubuntu3.4
---
> libudev1:amd64 245.4-4ubuntu3.11
1117,1122c1119,1124
< libuno-cppu3 1:6.4.6-0ubuntu0.20.04.1
< libuno-cppuhelpergcc3-3 1:6.4.6-0ubuntu0.20.04.1
< libuno-purpenvhelpergcc3-3 1:6.4.6-0ubuntu0.20.04.1
< libuno-sal3 1:6.4.6-0ubuntu0.20.04.1
< libuno-salhelpergcc3-3 1:6.4.6-0ubuntu0.20.04.1
< libunoloader-java 1:6.4.6-0ubuntu0.20.04.1
---
> libuno-cppu3 1:6.4.7-0ubuntu0.20.04.1
> libuno-cppuhelpergcc3-3 1:6.4.7-0ubuntu0.20.04.1
> libuno-purpenvhelpergcc3-3 1:6.4.7-0ubuntu0.20.04.1
> libuno-sal3 1:6.4.7-0ubuntu0.20.04.1
> libuno-salhelpergcc3-3 1:6.4.7-0ubuntu0.20.04.1
> libunoloader-java 1:6.4.7-0ubuntu0.20.04.1
1132,1133c1134,1135
< libuutil1linux 0.8.3-1ubuntu12.6
< libuv1:amd64 1.34.2-1ubuntu1.1
---
> libuutil1linux 0.8.3-1ubuntu12.12
> libuv1:amd64 1.34.2-1ubuntu1.3
1153,1155c1155,1157
< libwacom-bin 1.3-2ubuntu1
< libwacom-common 1.3-2ubuntu1
< libwacom2:amd64 1.3-2ubuntu1
---
> libwacom-bin 1.3-2ubuntu3
> libwacom-common 1.3-2ubuntu3
> libwacom2:amd64 1.3-2ubuntu3
1161,1165c1163,1167
< libwbclient0:amd64 2:4.11.6+dfsg-0ubuntu1.6
< libwebkit2gtk-4.0-37:amd64 2.30.3-0ubuntu0.20.04.1
< libwebp6:amd64 0.6.1-2
< libwebpdemux2:amd64 0.6.1-2
< libwebpmux3:amd64 0.6.1-2
---
> libwbclient0:amd64 2:4.11.6+dfsg-0ubuntu1.9
> libwebkit2gtk-4.0-37:amd64 2.32.3-0ubuntu0.20.04.1
> libwebp6:amd64 0.6.1-2ubuntu0.20.04.1
> libwebpdemux2:amd64 0.6.1-2ubuntu0.20.04.1
> libwebpmux3:amd64 0.6.1-2ubuntu0.20.04.1
1168c1170
< libwhoopsie0:amd64 0.2.69ubuntu0.2
---
> libwhoopsie0:amd64 0.2.69ubuntu0.3
1181,1182c1183,1184
< libx11-6:amd64 2:1.6.9-2ubuntu1.1
< libx11-data 2:1.6.9-2ubuntu1.1
---
> libx11-6:amd64 2:1.6.9-2ubuntu1.2
> libx11-data 2:1.6.9-2ubuntu1.2
1184c1186
< libx11-xcb1:amd64 2:1.6.9-2ubuntu1.1
---
> libx11-xcb1:amd64 2:1.6.9-2ubuntu1.2
1187c1189
< libxatracker2:amd64 20.2.6-0ubuntu0.20.04.1
---
> libxatracker2:amd64 21.0.3-0ubuntu0.3~20.04.1
1227,1228c1229,1230
< libxml2:amd64 2.9.10+dfsg-5
< libxmlb1:amd64 0.1.15-2
---
> libxml2:amd64 2.9.10+dfsg-5ubuntu0.20.04.1
> libxmlb1:amd64 0.1.15-2ubuntu1~20.04.1
1252c1254
< libyelp0:amd64 3.36.0-1
---
> libyelp0:amd64 3.36.2-0ubuntu1
1255c1257
< libzfs2linux 0.8.3-1ubuntu12.6
---
> libzfs2linux 0.8.3-1ubuntu12.12
1257,1258c1259,1260
< libzpool2linux 0.8.3-1ubuntu12.6
< libzstd1:amd64 1.4.4+dfsg-3
---
> libzpool2linux 0.8.3-1ubuntu12.12
> libzstd1:amd64 1.4.4+dfsg-3ubuntu0.1
1261c1263
< lightdm 1.30.0-0ubuntu3.1
---
> lightdm 1.30.0-0ubuntu4~20.04.1
1264,1273c1266,1275
< linux-base 4.5ubuntu3.1
< linux-firmware 1.187.9
< linux-generic-hwe-20.04 5.8.0.43.49~20.04.29
< linux-headers-5.8.0-43-generic 5.8.0-43.49~20.04.1
< linux-headers-generic-hwe-20.04 5.8.0.43.49~20.04.29
< linux-hwe-5.8-headers-5.8.0-43 5.8.0-43.49~20.04.1
< linux-image-5.8.0-43-generic 5.8.0-43.49~20.04.1
< linux-image-generic-hwe-20.04 5.8.0.43.49~20.04.29
< linux-modules-5.8.0-43-generic 5.8.0-43.49~20.04.1
< linux-modules-extra-5.8.0-43-generic 5.8.0-43.49~20.04.1
---
> linux-base 4.5ubuntu3.6
> linux-firmware 1.187.16
> linux-generic-hwe-20.04 5.11.0.27.29~20.04.11
> linux-headers-5.11.0-27-generic 5.11.0-27.29~20.04.1
> linux-headers-generic-hwe-20.04 5.11.0.27.29~20.04.11
> linux-hwe-5.11-headers-5.11.0-27 5.11.0-27.29~20.04.1
> linux-image-5.11.0-27-generic 5.11.0-27.29~20.04.1
> linux-image-generic-hwe-20.04 5.11.0.27.29~20.04.11
> linux-modules-5.11.0-27-generic 5.11.0-27.29~20.04.1
> linux-modules-extra-5.11.0-27-generic 5.11.0-27.29~20.04.1
1278c1280
< login 1:4.8.1-1ubuntu5.20.04
---
> login 1:4.8.1-1ubuntu5.20.04.1
1289c1291
< lz4 1.9.2-2
---
> lz4 1.9.2-2ubuntu0.20.04.1
1298,1300c1300,1302
< mesa-va-drivers:amd64 20.2.6-0ubuntu0.20.04.1
< mesa-vdpau-drivers:amd64 20.2.6-0ubuntu0.20.04.1
< mesa-vulkan-drivers:amd64 20.2.6-0ubuntu0.20.04.1
---
> mesa-va-drivers:amd64 21.0.3-0ubuntu0.3~20.04.1
> mesa-vdpau-drivers:amd64 21.0.3-0ubuntu0.3~20.04.1
> mesa-vulkan-drivers:amd64 21.0.3-0ubuntu0.3~20.04.1
1317c1319
< netplan.io 0.101-0ubuntu3~20.04.2
---
> netplan.io 0.102-0ubuntu1~20.04.2
1322c1324
< networkd-dispatcher 2.0.1-1
---
> networkd-dispatcher 2.1-2~ubuntu20.04.1
1331,1332c1333,1334
< openssh-client 1:8.2p1-4ubuntu0.1
< openssl 1.1.1f-1ubuntu2.1
---
> openssh-client 1:8.2p1-4ubuntu0.3
> openssl 1.1.1f-1ubuntu2.5
1342c1344
< passwd 1:4.8.1-1ubuntu5.20.04
---
> passwd 1:4.8.1-1ubuntu5.20.04.1
1347c1349
< pciutils 1:3.6.4-1
---
> pciutils 1:3.6.4-1ubuntu0.20.04.1
1364c1366
< policykit-1 0.105-26ubuntu1
---
> policykit-1 0.105-26ubuntu1.1
1386c1388
< procps 2:3.3.16-1ubuntu2
---
> procps 2:3.3.16-1ubuntu2.2
1389,1392c1391,1394
< pulseaudio 1:13.99.1-1ubuntu3.10
< pulseaudio-module-bluetooth 1:13.99.1-1ubuntu3.10
< pulseaudio-utils 1:13.99.1-1ubuntu3.10
< python-apt-common 2.0.0ubuntu0.20.04.4
---
> pulseaudio 1:13.99.1-1ubuntu3.11
> pulseaudio-module-bluetooth 1:13.99.1-1ubuntu3.11
> pulseaudio-utils 1:13.99.1-1ubuntu3.11
> python-apt-common 2.0.0ubuntu0.20.04.5
1394,1395c1396,1397
< python3-apport 2.20.11-0ubuntu27.16
< python3-apt 2.0.0ubuntu0.20.04.4
---
> python3-apport 2.20.11-0ubuntu27.18
> python3-apt 2.0.0ubuntu0.20.04.5
1416c1418
< python3-distupgrade 1:20.04.30
---
> python3-distupgrade 1:20.04.36
1418c1420
< python3-gdbm:amd64 3.8.5-1~20.04.1
---
> python3-gdbm:amd64 3.8.10-0ubuntu1~20.04
1436c1438
< python3-pil:amd64 7.0.0-4ubuntu0.2
---
> python3-pil:amd64 7.0.0-4ubuntu0.4
1438c1440
< python3-problem-report 2.20.11-0ubuntu27.16
---
> python3-problem-report 2.20.11-0ubuntu27.18
1450c1452
< python3-software-properties 0.98.9.3
---
> python3-software-properties 0.98.9.5
1453,1454c1455,1456
< python3-uno 1:6.4.6-0ubuntu0.20.04.1
< python3-update-manager 1:20.04.10.5
---
> python3-uno 1:6.4.7-0ubuntu0.20.04.1
> python3-update-manager 1:20.04.10.7
1459,1461c1461,1463
< python3-yaml 5.3.1-1
< python3.8 3.8.5-1~20.04
< python3.8-minimal 3.8.5-1~20.04
---
> python3-yaml 5.3.1-1ubuntu0.1
> python3.8 3.8.10-0ubuntu1~20.04
> python3.8-minimal 3.8.10-0ubuntu1~20.04
1470c1472
< samba-libs:amd64 2:4.11.6+dfsg-0ubuntu1.6
---
> samba-libs:amd64 2:4.11.6+dfsg-0ubuntu1.9
1483,1485c1485,1487
< snapd 2.48+20.04
< software-properties-common 0.98.9.3
< software-properties-gtk 0.98.9.3
---
> snapd 2.49.2+20.04
> software-properties-common 0.98.9.5
> software-properties-gtk 0.98.9.5
1500,1502c1502,1504
< systemd 245.4-4ubuntu3.4
< systemd-sysv 245.4-4ubuntu3.4
< systemd-timesyncd 245.4-4ubuntu3.4
---
> systemd 245.4-4ubuntu3.11
> systemd-sysv 245.4-4ubuntu3.11
> systemd-timesyncd 245.4-4ubuntu3.11
1507c1509
< thermald 1.9.1-1ubuntu0.3
---
> thermald 1.9.1-1ubuntu0.4
1514c1516
< thunderbird 1:68.10.0+build1-0ubuntu0.20.04.1
---
> thunderbird 1:78.11.0+build1-0ubuntu0.20.04.2
1524c1526
< ubiquity 20.04.15.10
---
> ubiquity 20.04.15.17
1526c1528
< ubiquity-frontend-gtk 20.04.15.10
---
> ubiquity-frontend-gtk 20.04.15.17
1528,1531c1530,1533
< ubiquity-ubuntu-artwork 20.04.15.10
< ubuntu-advantage-tools 20.3
< ubuntu-drivers-common 1:0.8.6.5~0.20.04.1
< ubuntu-keyring 2020.02.11.2
---
> ubiquity-ubuntu-artwork 20.04.15.17
> ubuntu-advantage-tools 27.2.2~20.04.1
> ubuntu-drivers-common 1:0.9.0~0.20.04.1
> ubuntu-keyring 2020.02.11.4
1534,1535c1536,1537
< ubuntu-release-upgrader-core 1:20.04.30
< ubuntu-release-upgrader-gtk 1:20.04.30
---
> ubuntu-release-upgrader-core 1:20.04.36
> ubuntu-release-upgrader-gtk 1:20.04.36
1538c1540
< udev 245.4-4ubuntu3.4
---
> udev 245.4-4ubuntu3.11
1542c1544
< uno-libs-private 1:6.4.6-0ubuntu0.20.04.1
---
> uno-libs-private 1:6.4.7-0ubuntu0.20.04.1
1545,1548c1547,1550
< update-manager 1:20.04.10.5
< update-manager-core 1:20.04.10.5
< update-notifier 3.192.30.5
< update-notifier-common 3.192.30.5
---
> update-manager 1:20.04.10.7
> update-manager-core 1:20.04.10.7
> update-notifier 3.192.30.9
> update-notifier-common 3.192.30.9
1550c1552
< ure 1:6.4.6-0ubuntu0.20.04.1
---
> ure 1:6.4.7-0ubuntu0.20.04.1
1566c1568
< whoopsie 0.2.69ubuntu0.2
---
> whoopsie 0.2.69ubuntu0.3
1568c1570
< wireless-regdb 2020.11.20-0ubuntu1~20.04.1
---
> wireless-regdb 2021.07.14-0ubuntu1~20.04.1
1570c1572
< wpasupplicant 2:2.9-1ubuntu4.1
---
> wpasupplicant 2:2.9-1ubuntu4.3
1611c1613
< xfce4-weather-plugin 0.10.1-1
---
> xfce4-weather-plugin 0.10.2-0ubuntu0.20.04.1
1631c1633
< xserver-common 2:1.20.9-2ubuntu1.2~20.04.1
---
> xserver-common 2:1.20.11-1ubuntu1~20.04.2
1633c1635
< xserver-xorg-core 2:1.20.9-2ubuntu1.2~20.04.1
---
> xserver-xorg-core 2:1.20.11-1ubuntu1~20.04.2
1638c1640
< xserver-xorg-legacy 2:1.20.9-2ubuntu1.2~20.04.1
---
> xserver-xorg-legacy 2:1.20.11-1ubuntu1~20.04.2
1649c1651
< xterm 353-1ubuntu1
---
> xterm 353-1ubuntu1.20.04.2
1662c1664
< yelp 3.36.0-1
---
> yelp 3.36.2-0ubuntu1
1667,1669c1669,1671
< zfs-initramfs 0.8.3-1ubuntu12.6
< zfs-zed 0.8.3-1ubuntu12.6
< zfsutils-linux 0.8.3-1ubuntu12.6
---
> zfs-initramfs 0.8.3-1ubuntu12.12
> zfs-zed 0.8.3-1ubuntu12.12
> zfsutils-linux 0.8.3-1ubuntu12.12
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment